@charset "utf-8";
/* CSS Document */
body{font-family: 'Open Sans', sans-serif;}
a{text-decoration:none !important;}
#toTop{right: 10px;position: fixed;bottom: 20px;font-size:12px;background-color:#d4171c;color:#FFF;padding:10px 13px ;border-radius:50%;}
.headder{background-color:#FFF; }

.headder, .logo{margin-bottom:0 !important; border:none;}
.navbar-default{margin-bottom:0 !important; border:none;padding-top:0px;padding-bottom:0px;background:#FFF;border-top:1px solid #eee;}
.navbar-nav li a{color:#000 !important;font-weight:400;font-size:14px;padding:15px 15px;}
.navbar-nav li a:hover{color:#FFF !important;background:#d4171c !important;}

.tab-pane{padding:30px 20px 70px 20px;border:1px solid #eee; }
.booing_form .btn{margin-top:10px;padding:10px 30px;background:#12730a;}
.home_booking{margin-top:-100px;position:absolute;left:0;right:0;}
.home_booking .tab-content{background:rgba(255,255,255,1);-webkit-box-shadow: 0px 6px 19px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 6px 19px -4px rgba(0,0,0,0.75);
box-shadow: 0px 6px 19px -4px rgba(0,0,0,0.75);}
.home_booking .nav-tabs li{background:#fff;}
.home_booking .nav-tabs .active{font-weight:bold;font-size:14px;}
.login .btn{margin-top:0;padding:2px 10px; }
.home_about{padding:10px 0 0 0;border-top:3px solid #d4171c;}
.home_about h1{text-align:center;color:#666;font-size:30px;}
.home_about p{text-align:justify;color:#999;padding:20px 30px 20px 30px;}
.home_about .btn{background-color:transparent;border:2px solid #d4171c;padding:10px 20px;color:#d4171c;
transition:all 0.4s ease;
-webkit-transition:all 0.4s ease;
-moz-transition:all 0.4s ease;
-ms-transition:all 0.4s ease;
-o-transition:all 0.4s ease;
}
.home_about .btn:hover{background-color:#d4171c;border:2px solid #fff;color:#FFF;}
.home_offers{padding-bottom:50px;padding-top:80px;}
.home_offers h2{padding:0 0 0 0;margin:0;color:#666;font-size:36px;font-weight:900;text-align:center;}
.home_offers a{margin:0;}
.home_offers hr{padding:0; border:none;outline:none;background:#eee;height:1px;}
.home_offers .btn{background-color:transparent;color:#506779;font-size:20px;padding:10px 0 0 0;margin:0;}
.home_offers .home_items{padding:0 30px 0 30px;}
.home_offers .home_items div{border:1px solid #eee;}
.home_offers .home_items h4{padding:10px;font-size:26px;font-weight:600;color:#506779;text-align:center;}
.home_offers .home_items h5{padding:10px;font-size:20px;font-weight:600;color:#fcc03c;}
.home_offers .home_items p{padding:0 10px 10px 10px;font-size:14px;font-weight:400;color:#506779;text-align:justify;}
.home_offers .home_items .btn{
	width: 100%;
	padding: 0px;
	background-color: #d4171c;
	color: #fff;
	border-radius: 0px;
	border: none;
	margin: 0;
	/* [disabled]font-size:16px; */
}
.home_offers .home_items a i{padding:15px 0 15px 15px;margin:0;color:#fff;}
.home_offers .home_items a:hover{background-color:#ef7e23;}
.footer{background:#fbfbfb;
-webkit-box-shadow: 0px -2px 22px -1px rgba(235,235,235,1);
-moz-box-shadow: 0px -2px 22px -1px rgba(235,235,235,1);
box-shadow: 0px -2px 22px -1px rgba(235,235,235,1);

}

.footer .footer_menubar ul{list-style:none;padding-left:0;margin-left:0;}
.footer .footer_menubar ul a li{float:left;padding:20px 20px 20px 20px;}
.footer .footer_menubar ul a{color:#000 !important;font-weight:500;}
.footer .footer_menubar ul a:hover{color:#d4171c !important;}
.footer .footer_social ul{list-style:none;padding-left:0;margin-left:0;}
.footer .footer_social ul li{float:right;margin-right:10px;padding-top:10px;}
.footer .footer_social ul li i{color:#fff;border-radius:50%;color:#FFF;padding:10px;background:#31c1f5;}
.footer .footer_social ul li i:hover{background:#72e0d3;}
.footer .footer_newsletter .form-control{margin-top:10px;}
.footer .footer_newsletter .btn{margin-top:10px;padding:5px 30px;}
.footer .copyright p{padding:20px 0;}
.footer .copyright a{color:#000;}
.footer .copyright a:hover{color:#999;}
.footer .footer_special h4{padding-left:35px;}
.footer .footer_special ul{list-style:none;}
.footer .footer_special li{color:#666;padding:10px 0 0px 0;}
.footer .footer_special a i, .footer .footer_special a{color:#666;}
.footer .footer_special a i:hover, .footer .footer_special a:hover{color:#d4171c;}

.footer .footer_packages ul{list-style:none;padding-left:0;}
.footer .footer_packages li{color:#666;padding:5px 0 5px 0;}
.footer .footer_packages a i, .footer .footer_packages a{color:#666;}
.footer .footer_packages a i:hover, .footer .footer_packages a:hover{color:#12730a;}

.footer .footer_contact span{color:#d4171c;}
.about, .services, .packages, .package_details, .contact{padding-bottom:50px;padding-top:50px;
background: rgba(255,255,255,0.75);
background: -moz-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(249,249,249,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.75)), color-stop(100%, rgba(249,249,249,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(249,249,249,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(249,249,249,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(249,249,249,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0.75) 0%, rgba(249,249,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9', GradientType=0 );

}
.footer .footer_contact img{border:1px solid #999;margin-top:40px;}
.about h1, .services h1, .packages h1, .contact h1{text-align:center;color:#d4171c;font-size:36px;text-transform:uppercase;}
.about p{text-align:justify;color:#333;font-size:14px;padding:20px 30px 0px 30px;line-height:26px;}
.about hr, .services hr, .packages hr, .contact hr{width:80%; border:none;outline:none;height:2px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(212, 23, 28, 0.75), rgba(0, 0, 0, 0)); }

.clients p, .events p{text-align:center;color:#999;padding-bottom:30px;}
.clients img{border:1px solid #f2f2f2;}
.events .event_sub{padding:30px;}

.contact h3 {font-size: 22px;
	font-weight: 900;
	padding: 20px 0 30px 0;
}
.contact h4 {
	font-size: 16px;
	font-weight: 600;
	padding: 20px 0 5px 0;
	margin: 0;
	color: #000;
}
.contact p {
	font-size: 14px;
	font-weight: 600;
	padding: 0 0 0px 0;
	color: #666;
}
.contact_form div {
	padding-left: 0;
}
.contact .contact_form .form-control {
	border-radius: 2px;
	border: 1px solid #666;
}


.topbar{padding:10px 0 0 0;background:#d4171c;}
.topbar p{color:#FFF;font-size:14px;margin:0;}
.topbar ul{list-style:none;}
.topbar ul li{display:inline-block;float:none;color:#FFF;}
.topbar ul li i{color:#FFF;padding:0 5px 0 5px;font-size:16px;}
.topbar ul li i:hover{color:#000;}
.topbar .form-control{height:22px;padding:0px 0 0px 2px;font-size:12px;}
.navbar-brand1 img{padding:10px 0 10px 0;}
.side_bar_packages h3{text-align:center;font-size:18px;font-weight:700;background:#d4171c;padding:20px;color:#FFF;}
.side_bar_packages ul{list-style:none;padding:0;}
.side_bar_packages ul li{padding:15px;color:#FFF;text-align:center;margin-bottom:5px;
background: rgba(248,80,50,1);
background: -moz-linear-gradient(left, rgba(248,80,50,1) 0%, rgba(212,23,28,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248,80,50,1)), color-stop(100%, rgba(212,23,28,1)));
background: -webkit-linear-gradient(left, rgba(248,80,50,1) 0%, rgba(212,23,28,1) 100%);
background: -o-linear-gradient(left, rgba(248,80,50,1) 0%, rgba(212,23,28,1) 100%);
background: -ms-linear-gradient(left, rgba(248,80,50,1) 0%, rgba(212,23,28,1) 100%);
background: linear-gradient(to right, rgba(248,80,50,1) 0%, rgba(212,23,28,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#d4171c', GradientType=1 );
}
.side_bar_packages ul li a{color:#fff;}
.side_bar_packages ul li:hover{
background: rgba(212,23,28,1);
background: -moz-linear-gradient(left, rgba(212,23,28,1) 0%, rgba(248,80,50,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(212,23,28,1)), color-stop(100%, rgba(248,80,50,1)));
background: -webkit-linear-gradient(left, rgba(212,23,28,1) 0%, rgba(248,80,50,1) 100%);
background: -o-linear-gradient(left, rgba(212,23,28,1) 0%, rgba(248,80,50,1) 100%);
background: -ms-linear-gradient(left, rgba(212,23,28,1) 0%, rgba(248,80,50,1) 100%);
background: linear-gradient(to right, rgba(212,23,28,1) 0%, rgba(248,80,50,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4171c', endColorstr='#f85032', GradientType=1 );
}
.services h4{font-weight:bold;padding:20px 0 10px 0;}
.services p{text-align:justify;padding:0 20px 0 20px;color:#333;font-size:14px;line-height:26px;}
/*hover effects*/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin-bottom:20px;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(170,170,170,0.4);
}

.hovereffect h2, .hovereffect img {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  height: 85%;
  width: 85%;
  position: absolute;
  top: -20%;
  left: 8%;
  padding: 70px;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background-color: rgba(0,0,0,0.4);
}

/*close hover effect*/

.packages p{font-size:14px;text-align:center;padding:5px 0 0 0;}
.package_details h1{text-align:center;font-size:36px;font-weight:bold;}
.package_details h5{padding:10px 0 0 0;font-size:18px;}
.package_details img{border-radius:10px;}
.package_details p{color:#666;font-size:14px;line-height:25px;}
.visa_track{padding-top:30px;}
.visa_track .btn{border:none;padding:10px 30px;}
/*.navbar .navbar-nav {
    display: inline-block;
    float: none;
}
.navbar .navbar-collapse {
    text-align: center;
}*/

.home_bookvisa{padding-top:30px;}
.home_bookvisa img{border:2px solid #f00;}

.about h4{padding:20px 0 0px 30px;}
.contact_footer{background:#c40a0f;}
.contact_footer p{padding:20px 0 10px 0;color:#FFF;}
.contact_footer p a{color:#FFF;}
.login_form, .track_form{margin:auto;width:60%;}
@media only screen and (min-width : 1366px) and (max-width : 1919px) {
	

}
@media only screen and (min-width : 1024px) and (max-width : 1365px) {
.topbar ul li i{padding:0 5px 0 0px;font-size:16px;}
.navbar-nav li a{font-size:12px;padding:15px 10px;}
.home_offers .home_items h4{font-size:16px;}
.home_offers .home_items p{text-align:justify;}
.packages p{font-size:12px;}
.hovereffect a.info {
  top: -25%;
  padding: 50px 10px;
}
.package_details h1{font-size:30px;}
.package_details h5{font-size:16px;}
.topbar p{font-size:13px;}
.home_about h1{font-size:18px;}
.home_about p{font-size:12px;}
.home_offers .home_items h4{font-size:16px;}
.home_offers .home_items p{font-size:12px;}
.footer .footer_menubar ul a li{padding:20px 10px 20px 10px;}
.about h1, .services h1, .packages h1, .contact h1{font-size:30px;}
}
@media only screen and (min-width : 768px) and (max-width : 1023px) {
.navbar-nav li a{font-size:11px;padding:15px 4px;}
.booing_form .form-control{margin-bottom:10px;}
.home_offers .home_items .btn{font-size:14px;}
.home_offers .home_items h4{font-size:14px;}
.home_offers .home_items p{text-align:justify;font-size:12px;}
.footer .footer_contact img{margin-top:0px;}
.hovereffect a.info {
  top: -10%;
  padding: 90px;
}
.hovereffect{margin-bottom:20px;}
.home_about h1{font-size:22px;}
.home_bookvisa img{margin:auto;} 
.about h1, .services h1, .packages h1, .contact h1{font-size:30px;}
.side_bar_packages img{margin:auto;}

}


@media only screen and (min-width : 480px) and (max-width : 767px) {
.navbar-nav{padding-top:0px;}
.navbar-nav li a{text-align:center;}
.home_booking{margin-top:0px;position:relative;}
.booing_form .form-control{margin-bottom:10px;}
.topbar p{padding-bottom:20px;}
.home_about{padding:10px 0 0 0;}
.home_offers h2{font-size:24px;padding-left:10px;}
.home_offers .btn{font-size:16px;padding:5px 10px 0 0;}
.home_offers .home_items div{margin-bottom:30px;}
.footer h4{text-align:center;padding-top:20px;}
.footer p{text-align:center;}
.footer .footer_special li{text-align:center;}
.footer .footer_packages li{text-align:center;}

.hovereffect{margin-bottom:20px;}
.hovereffect img {width:100%;}
.hovereffect a.info {
  top: -10%;
  padding: 120px;
}
.package_details h1{font-size:22px;}
.package_details h5{font-size:14px;}
.package_details p{text-align:justify;}
.footer .footer_special ul, .footer .footer_special h4{padding-left:0;}
.home_bookvisa img{margin:auto;} 
.footer .footer_menubar ul a li{padding:10px 10px 10px 10px;font-size:12px;}
.about h1, .services h1, .packages h1, .contact h1{font-size:22px;}
.side_bar_packages img{margin:auto;}
}


@media only screen and (min-width : 320px) and (max-width : 479px) {

.navbar-nav li a{text-align:center;}
.home_booking{margin-top:0px;position:relative;}
.booing_form .form-control{margin-bottom:10px;}	
.topbar p{padding-bottom:20px;font-size:12px;}
.topbar .disp{display:none;}
.topbar ul{padding-left:0;}
.topbar ul li i{padding:0 5px 0 5px;font-size:14px;}
.home_about{padding:10px 0 0 0; }
.home_about h1{font-size:22px;}
.home_about p{text-align:justify;}
.home_offers h2{font-size:16px;padding-left:10px;}
.home_offers .btn{font-size:16px;padding:5px 10px 0 0;}
.home_offers .home_items div{margin-bottom:30px;}
.footer h4{text-align:center;padding-top:20px;}
.footer p{text-align:center;}
.footer .footer_special li{text-align:center;}
.footer .footer_packages li{text-align:center;}
.about h1, .services h1, .packages h1, .contact h1{font-size:20px;font-weight:bold;}
.about p{font-size:12px;padding:20px 0px 0px 0px;line-height:24px;}
.about hr, .services hr, .packages hr, .contact hr{width:100%;}
.about, .services, .packages, .package_details, .contact{padding-bottom:50px;padding-top:30px;}
.services h4{font-size:14px;}
.services p{padding:0 0px 0 0px;font-size:12px;line-height:24px;}
.packages p{font-size:12px;}
.hovereffect{margin-bottom:20px;}
.package_details h1{font-size:22px;}
.package_details h5{font-size:12px;}
.package_details p{text-align:justify;font-size:12px;}
.footer .footer_special ul, .footer .footer_special h4{padding-left:0;}
.topbar .mbview{display:none;}
.visa_track .btn{padding:8px 10px;font-size:12px;}
.login .btn{float:right;}
.home_about h1{font-size:18px;}
.home_about p{font-size:12px;padding:20px 0px 20px 0px;}
.footer .footer_menubar{padding:5px 2px 5px 2px;font-size:12px;}
.login_form, .track_form{width:100%;}
.about h4{padding:20px 0 0px 0px;}
.footer .copyright p, .contact_footer p{font-size:12px;text-align:center;}

}
@media screen and (max-width:319px) {
.navbar-nav{padding-top:0px;}
.navbar-nav li a{text-align:center;}
.home_booking{margin-top:0px;position:relative;}
.booing_form .form-control{margin-bottom:10px;}	
.topbar p{padding-bottom:20px;font-size:12px;}
.topbar .disp{display:none;}
.topbar ul{padding-left:0;}
.topbar ul li i{padding:0 5px 0 5px;font-size:14px;}
.home_about{padding:10px 0 0 0; }
.home_about h1{font-size:22px;}
.home_about p{text-align:justify;}
.home_offers h2{font-size:16px;padding-left:10px;}
.home_offers .btn{font-size:16px;padding:5px 10px 0 0;}
.home_offers .home_items div{margin-bottom:30px;}
.footer h4{text-align:center;padding-top:20px;}
.footer p{text-align:center;}
.footer .footer_special li{text-align:center;}
.footer .footer_packages li{text-align:center;}
.about h1, .services h1, .packages h1, .contact h1{font-size:20px;font-weight:bold;}
.about p{font-size:12px;padding:20px 0px 0px 0px;line-height:24px;}
.about hr, .services hr, .packages hr, .contact hr{width:100%;}
.about, .services, .packages, .package_details, .contact{padding-bottom:50px;padding-top:30px;}
.services h4{font-size:14px;}
.services p{padding:0 0px 0 0px;font-size:12px;line-height:24px;}
.packages p{font-size:12px;}
.hovereffect{margin-bottom:20px;}
.package_details h1{font-size:22px;}
.package_details h5{font-size:12px;}
.package_details p{text-align:justify;font-size:12px;}
.footer .footer_special ul, .footer .footer_special h4{padding-left:0;}
.topbar .mbview{display:none;}
.visa_track .btn{padding:8px 10px;font-size:12px;}
.login .btn{float:right;}
.home_about h1{font-size:18px;}
.home_about p{font-size:12px;padding:20px 0px 20px 0px;}
.footer .footer_menubar{padding:5px 2px 5px 2px;font-size:12px;}
.login_form, .track_form{width:100%;}
.about h4{padding:20px 0 0px 0px;}
.footer .copyright p, .contact_footer p{font-size:12px;text-align:center;}
}
